Subject: [Simple] New version of the 3GPP messaging requirements

From: [email-masked]
Date: Fri, 7 Mar 2003 17:35:55 +0200

Hi All,

I've submitted an updated version of the 3GPP messaging requirements to the I-D directories. This document is basically meant to serve as a check list as the requirements get adopted by various other work items. So I'll keep updating it in the mean time.

However, some changes were also made based on changes in 3GPP stage 1 (requirements) work since the -00 version was published before Atlanta; as well as based on some commments and suggestions I've received.

Here's a link to the I-D:
http://www.ietf.org/internet-drafts/draft-niemi-simple-im-wireless-reqs-01.txt

Comments are welcome!

Cheers,
Aki
_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple